@import url('https://fonts.googleapis.com/css2?family=Cute+Font&display=swap');


*{
    margin: 0;
    padding: 0;
    font-family: 'Cute Font', sans-serif;
    background-color: #131419;
}

#contain{
    width: 100%;
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
}

#calci{
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: space-evenly;
    /* max-width: 100%;
    width: 400px; */
    background-color: #131419;
    border-radius: 1vw;
    box-shadow: -5px -5px 10px rgba(255, 255, 255, 0.09), 5px 5px 15px rgba(0, 0, 0, 1);
}


#display{
    width: 90%;
}

.row{
    width: 100%;
    /* background-color: aqua; */
    display: flex;
    align-items: center;
    justify-content: space-evenly;
}

input[type="button"]{
    color: rgb(255, 255, 255);
    border-radius: 0.8vw;
    box-shadow: -2px -2px 5px rgba(255, 255, 255, 0.09), 2px 2px 8px rgba(0, 0, 0, 1);
    border: none;
    outline: none;
    cursor: pointer;
    padding: 1vw 1.5vw;
    margin: 1vmax;
    font-size: 1.5vmax;
    
}
input[type="text"]{
    margin-top: 1vmax;
    margin-bottom: 1vmax;
    height: 4vw;
    border: none;
    outline: none;
    box-shadow: inset -2px -2px 6px rgba(255, 255, 255, 0.1), inset 2px 2px 6px rgba(0, 0, 0, 0.8);
    text-align: right;
    color: white;
    font-size: 1.5vw;
    padding-left: 0.2vw;
    padding-right: 0.2vw;
    
}

hr{
    width: 80%;
    margin-bottom: 1vmax;
    border-color: #ff9900b9;
}

#ac,#cancel,#division,#reminder,#multiply,#subtract,#addition,#ans{
    color: #ff9900;
}